漏洞名称: Android Package Manager 权限许可和访问控制漏洞
CNNVD编号: CNNVD-201703-249
发布时间: 2017-03-10
更新时间: 2017-03-10
危害等级: 中危  中危
漏洞类型: 权限许可和访问控制
威胁类型: 远程
CVE编号: CVE-2017-0491

Android是美国谷歌(Google)公司和开放手持设备联盟(简称OHA)共同开发的一套以Linux为基础的开源操作系统。Package Manager是其中的一个安卓应用程序包文件。

Android中的Package Manager存在提权漏洞。攻击者可借助本地恶意的应用程序利用该漏洞阻止用户卸载应用程序或取消应用程序的权限。以下版本受到影响:Android 4.4.4,5.0.2,5.1.1,6.0,6.0.1,7.0,7.1.1版本。

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        https://source.android.com/security/bulletin/2017-03-01.html

   
 

Google Android:4.4.4 ...
Google Android:4.4.3 ...
Google Android:4.4.2 ...
Google Android:4.4.1 ...
Google Android:4.4
Google Android:4.3.1 ...
Google Android:4.3